.lightbox {display: grid; grid-template-columns: repeat(3, 1fr); gap: 1em;list-style:none;	
}
.xs-einspaltig  li {
    width: 50%;
    float: left;
   }
   @media screen and (max-width: 400px) {
    .xs-einspaltig li {
     width: 100%;
    }
   }
   .toggle + label {
    width: 30%;
    display: block;
    transition: all 1s ease-in-out;
   }
   .toggle + label figcaption {
   }
 
   .toggle:checked + label {
    width: 30%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
   }
   .toggle {
    display: none;
   }